Section: extra-optenv32

Depends: bzip2+32, gst-plugins-base-1-0+32

Depends (build): python-3, yasm

Links: Changelog, Reverse dependency, QA Page, Report issues

Upstream: source (tarball), latest version 1.18.0

Available versions

Version 1.16.21.14.4
noarch 5.6MiB 16.1MiB